@charset "utf-8";/* Reset css */
*{margin:0; padding:0;}

a{color:#006bb7;text-decoration:none;}
a, a:focus, a:hover, a:sel {outline: 0 !important;}
a:hover {text-decoration:none;}
img{border:0; max-width:100%}
table{border-collapse:collapse;border-spacing:0;}
ul,ol{list-style:none;}
label{display:inline-block;margin-bottom:5px;}
input[type="radio"],input[type="checkbox"]{margin:5px 0 0;}
*, *:before, *:after {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box;}
button{ border:none;}
/* Common css */p{margin:0 0 20px; line-height: 1.6;}
h1, h2, h3, h4, h5{font-weight:300;}
h1{font-size:36px;}
h2{font-size:30px;}
h3{font-size:24px;}
h4{font-size:20px;}
h2{margin-bottom:10px;}
h3{margin-bottom:5px;}
strong{font-weight:400;}
.bdr{border:1px solid #e0e0e0;}
.cB{ clear: both;}
.fR{float:right;}
.fL{float:left;}
.posR{ position:relative;}
.txtCnt{ text-align:center;}
.bR0{ border-right:none!important;}
.pL0{ padding-left:0!important;}
.pR0{ padding-right:0!important;}
.p20 {padding: 20px;}
.pR20{padding-right:20px;}
.fS12{ font-size:12px;}
.fS13{ font-size:13px!important;}
.fS14{ font-size:14px;}
.fS18{ font-size:18px;}
.fs90{font-size:90%}
.mT3{ margin-top:3px;}
.mT5{ margin-top:5px;}
.mT7{ margin-top:7px;}
.mT10{ margin-top:10px !important;}
.mT20{ margin-top:20px;}
.mT40{ margin-top:40px}
.mTn5{ margin-top:-5px}
.mTn7{ margin-top:-7px}
.mTn10{ margin-top:-10px}
.mTn30{ margin-top:-30px}
.mTn37{ margin-top:-37px}
.mR0{ margin-right:0px;}
.mR5{ margin-right:5px!important;}
.mR10{ margin-right:10px!important;}
.mR25{ margin-right:25px;}
.mR30{ margin-right:30px;}
.mL0{ margin-left:0px;}
.mL5{ margin-left:5px;}
.mL10{ margin-left:10px;}
.mL20{ margin-left:20px!important;}
.mL40{ margin-left:40px!important;}
.mB0{ margin-bottom:0px!important;}
.mB5{ margin-bottom:5px!important;}
.mB7{ margin-bottom:7px;}
.mB10{ margin-bottom:10px !important;}
.mB15{ margin-bottom:15px;}
.mB20{ margin-bottom:20px!important;}
.mB30{ margin-bottom:30px;}
.mB40{ margin-bottom:40px!important;}
.mB60{ margin-bottom:60px!important;}
.mB80{ margin-bottom:80px!important;}
.mB100{ margin-bottom:150px;}
.wP25{ width:25%!important;}
.wP42{ width:42%;}
.wP49{ width:49%;}
.wP50{ width:50%!important;}
.wP54{ width:53%;}
.wP60{ width:60%;}
.wP65{ width:68%;}
.wP70{ width:70%;}
.wP75{ width:75%;}
.wP85{ width:85%!important;}
.wP88{ width:88%!important;}
.wP100{ width:100%!important;}
.w140p{width:140px;}
.w150p{width:150px;}
.w190p{width:190px;}
.w200p{width:200px;}
.w250p{width:250px;}
.w240p{width:240px;}
.w300p{width:300px;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.row{margin-left:-15px;margin-right:-15px;}
hr.style {border: 0;border-bottom: 1px solid #ffffff; background: #d3d4d6;}
hr.style1 {border: 0;border-bottom: 1px solid #D7D7D7; width:100%; margin:0 -20px; width:103%}
iframe{overflow:auto; background:transparent;}

/* CSS Document */
html{font-size:100%; -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{font-family:"Roboto",Helvetica,Arial,sans-serif;font-size:18px;color:#333333;background-color:#eceef1; font-weight:300;}
#contContr{ padding:27px 0 30px 0}
#contContr1{ padding:0px 0 30px 0}
#header{ background:#ffffff; padding:10px 0; border-bottom:1px solid #d5d5d7; -webkit-box-shadow: 0 8px 3px -6px #e8e8e8; -moz-box-shadow: 0 8px 3px -6px #e8e8e8; box-shadow: 0 8px 3px -6px #e8e8e8;}
.headerLContr{ padding:5px 0px 0px 0px; float:left;}
#logo{float:left;}
ul.headerNav{float:left; border-left:1px solid #cbcbcb; margin-left:18px; }
ul.headerNav li a{ display:inline-block; padding:10px 0px 10px 20px; font-size:24px;}
.headerRContr{float: right; padding:5px 0 0 0;}
.globalSearch{ margin-bottom:10px;}
.globalSearch label{ margin:5px 5px 0 0; float:left; font-size:14px}
.globalSearch input {background-color:transparent; border-color:#dadada; color:#333333; float:left;background-color: #FFFFFF;  border: 1px solid #CCCCCC; border-radius: 4px; color: #555555; padding: 3px 12px; font-size:16px; width:83%;}
.globalSearch .searchBtn {background:url(../images/search_icon.png) 0 0 no-repeat; height:18px; width:17px; margin-left:10px; float:left; margin-top:5px;text-indent: -999px; border:none; cursor:pointer;padding:0px;}
ul.globalNav{float:left;}
ul.globalNav li{ float:left; position:relative; font-size:16px}
ul.globalNav li a{ display:inline-block;}
ul.globalNav li.devider {border-right: 1px solid #BBBBBB; font-family: Tahoma; font-size: 16px; margin: 0 9px 0 5px; padding: 0; }
ul.globalNav li.space {margin: 0 9px 0 5px; padding: 0;}
.tagLine {color: #02aaac; display: block; font-size:30px; line-height: 35px; margin-bottom:0px;}
.tagLine p{font-size:18px;color:#6e6e6e;}
.companyBrief{color:#333333; margin-bottom:10px;}
.companyBrief span{color:#02AAAC; display:inline;}
ul.status{ float:right;}
ul.status li{float:left; padding:0px 10px; border-right:1px solid #dfe0e1; border-left:1px solid #fdfdfd; color:#000;margin: -5px 0px 0px 0px;}
ul.status li.first{border-left:0px solid #fdfdfd;}
ul.status li.last{border-right:0px solid #fdfdfd; padding:0 0 0 10px;}
ul.status li span{color:#999999; display:block; margin-bottom:0px; line-height:normal}
.mainSection .section{ margin-bottom:10px; position:relative;}
.service{cursor:pointer}
.serviceIcon{float: left; margin-right:10px;  width:36%;}
.serviceText{float: left; width:50%;}
.footer{background:#f5f6f8; border-top: 1px solid #cdcfd1; padding: 15px 0;}
.footer p{ margin-bottom:0px; font-size:14px}
 /* Follow icons */ul.socialIcons {list-style: none; overflow: auto;}
 ul.socialIcons li {padding: 0; float: left; margin-right:1px; }
 ul.socialIcons li a { width: 35px; height: 35px; display: block; background: url(../images/sprite_social_icon.png) no-repeat; }
ul.socialIcons li a.facebook { background-position: 0 0; }
ul.socialIcons li a.youtube { background-position: -36px 0; }
ul.socialIcons li a.linkedin { background-position: -72px 0; }
ul.socialIcons li a.pinterest { background-position: -108px 0; }
 ul.socialIcons li a.googleplus { background-position: -180px 0; }
 ul.socialIcons li a.twitter { background-position: -144px 0; }
 /* Sharing icons */.sharing-icons a {    display: inline-block;    width: 24px;    height: 24px;    margin: 10px 3px;    vertical-align: middle;/*    -o-transition: all .3s;    -moz-transition: all .3s;    -webkit-transition: all .3s;    -ms-transition: all .3s; */}
.sharing-icons a.email { background: url(/images/sharing-icons/email.png) left top no-repeat; }
.sharing-icons a.twitter { background:url(/images/sharing-icons/twitter.png) left top no-repeat; }
.sharing-icons a.linkedin { background: url(/images/sharing-icons/linkedin.png) left top no-repeat; }
.sharing-icons a.facebook { background: url(/images/sharing-icons/facebook.png) left top no-repeat; }
.sharing-icons a.googleplus { background:url(/images/sharing-icons/googleplus.png) left top no-repeat; }
.sharing-icons a.addthis { background:url(/images/sharing-icons/addthis.png) left top no-repeat; }
.sharing-icons a:hover { background-position: left -34px; }
ul.leftToc{ margin-bottom:60px;}
ul.leftToc li.firstOne { border-top: medium none;}
ul.leftToc li{ background-color: #FFFFFF; border: 1px solid #DDDDDD; display: block; margin-bottom: -1px; position: relative;}
ul.leftToc li.sel a {background:#02aaab; color: #fff;}
ul.leftToc li a {display: block; padding: 15px 20px; font-size:18px;}
ul.leftToc li.title a {display: block; padding: 10px 20px; font-size:16px; color:#666; font-weight:500; cursor:default; background-color:#dce0e4; }
ul.leftToc li.parentSelBg a{background:#02aaab; color: #fff;}
ul.leftToc li.parentSelBg ul li { border-left:0px; border-right:0px; border-bottom:1px solid #dddddd;}
ul.leftToc li.parentSelBg ul li a {background: url("../images/bullet_unsel.png") no-repeat scroll 8% 50% #e8f7f8;  color:#006bb7; padding: 15px 0 15px 40px;}
ul.leftToc li.parentSelSub a{background: url("../images/bullet_unsel.png") no-repeat scroll 8% 50% #e8f7f8;  color:#006bb7;}
ul.leftToc li.parentSelSub a.noBullet{ background:#e8f7f8 !important;}
ul.leftToc li.parentSelSub ul li.sel a {background: url("../images/bullet_sel.png") no-repeat scroll 8% 50% #02AAAB !important; padding: 15px 0 15px 40px;color: #FFFFFF;}
ul.leftToc li.heading{padding: 11px 20px; font-weight:500; border-bottom:none;}
ul.leftToc li.borderTop{border-top:none;}
ul.leftToc li.borderBtm{border-bottom:none;}
ul.leftToc li.space{border-bottom:none; height:10px; border:none; background:none;}
ul.leftToc li ul li{padding-left:10px; background:#E8F7F8;border:0px;}
ul.leftToc li ul li.lastOne{padding-bottom:10px;}
ul.leftToc li ul li.sel{border:0px;}
ul.leftToc li ul li a{background: url("../images/bullet_unsel.png") no-repeat scroll 8% 50% #e8f7f8; padding: 15px 0 15px 40px; border:0px;}
ul.leftToc li ul li a.selectedChild{background: url("../images/bullet_sel.png") no-repeat scroll 8% 50% #02AAAB; padding: 15px 0 15px 40px;color: #FFFFFF;}
ul.breadcrumb { padding:10px 0 22px; float:left; margin-right:30px}
ul.breadcrumb li {display:inline-block; padding: 0px 30px; border-right:1px solid #dadadc; }
ul.breadcrumb li.first{display:inline-block; padding: 0px 30px 0 0; border-right:1px solid #dadadc;}
ul.breadcrumb li.last{border-bottom:2px solid #c9cacc;}
ul.breadcrumb li a {font-size:18px; padding:0;}
.article{ margin-bottom:60px;}
.articleSection{ margin-bottom:60px;}
.articleLast{ margin-bottom:85px;}
.relatedSection h4{}
.relatedSection p{margin-top:-5px; font-size:14px;}
.testimonial{color:#625c3d; background:#efeee8; position:absolute; width:90%}
.testimonial .cont{background:#fff; padding:20px 20px 80px;}
.testimonial .cont p{line-height:1.4;}
.testimonial .author{padding:45px 15px 20px; position:relative;}
.testimonial .author p{ font-size:14px; margin-bottom:0px;}
.testimonial .author .img{ float:right; margin-top:-145px; margin-right:-7px;}
.testimonial .noquote {padding:20px 20px;}
.submit, .btn a{padding: 6px 13px; font-size: 14px; color:#FFFFFF; background:#055fae;display: inline-block; cursor:pointer;}
.regBtn a{padding: 3px 6px; font-size: 14px; color:#FFFFFF; background:#055fae;display: inline-block; cursor:pointer;}
.large{font-size:18px!important;}
.submit{ width:auto!important; color:#fff!important; border:none!important; padding:5px 10px !important; }
.btnGetProject{position:absolute; right:10px; top:10px;}
.btnRegister{right: 15px; top: 5px;margin:20px 0px 0px 0px;}
.btnPlayVideo{position:absolute; right:10px; bottom:10px;}
ul.topNav{ border-bottom:1px solid #acdcde; width:100%; background:#fff; width:100%; float:left;}
ul.topNav li{ float:left;}
ul.topNav li a{display:inline-block; padding:20px 25px; border-right:1px solid #eeeeee;}
ul.topNav li.last a{ border-right:none;}
ul.topNav li.sel a{background:#02aaab; color:#fff;}
.listUnstyled{list-style: none outside none; padding-left: 0;}
.listUnstyled li{ line-height:1.5}
.address h4{ margin-bottom:10px;}
.required{ color:#FF0000;}
.bdrTpWht{border-top:1px solid #FFF;}
.askQuestion{width:25px; height:25px; background:url(../images/sprite_icon.png) -1px -1px no-repeat; padding:0px; margin-right:7px; float:left;}
.downloadChapter{width:20px; height:25px; background:url(../images/sprite_icon.png) -28px -1px no-repeat; padding:0px; margin-right:7px; float:left;}
.downloadBrochure{width:22px; height:25px; background:url(../images/downloadBrochure.png) 0 0 no-repeat; padding:0px; margin-right:7px; float:left;}
/*List Item CSS*/.listItem {}
.listItem li { background: url("../images/bullet_point.png") no-repeat scroll 0 10px; display: block; margin: 0 0 10px/* changed from margin: 0 0 5px by mm on 12/17/2014*/; padding: 0 0 0 20px;}
.listItem li.last { margin: 0px;}
.listItemLarge {}
.listItemLarge li { background: url("../images/bullet_point.png") no-repeat scroll 0 10px; display: block; margin: 0 0 15px; padding: 0 0 0 20px;}
.listItemLarge li.first {margin-top:7px;}
.listItemLarge li ul {margin: 0 0 0 20px;}
.listItemLarge { margin-left:10px;}
.listItemLarge li { background: url("../images/bullet_point.png") no-repeat scroll 0 10px; display: block; margin: 0 0 15px; padding: 0 0 0 20px;}
.listItemLarge li.first {margin-top:7px;}
.listItemLarge li ul {margin: 0 0 0 20px;}
.listItemLarge li ul li{margin: 0 0 15px;}
.listItemLarge li ul li.first { background: url("../images/bullet_point.png") no-repeat scroll 0 10px; display: block; margin: 15px 0 15px 0; padding: 0 0 0 20px;}
.listItemLarge li.last { margin: 0px;}
ul.toggle li {
	background: none;
}
ul.toggle li a {
	text-decoration: none;
	background: url(/images/arrow_grey.gif) no-repeat right;
	padding-right: 15px;
}
ul.toggle li a:hover {
	text-decoration: underline;
}
ul.toggle li a u {
	background: none;
	text-decoration: none;
	color: #FFF;
}

div.hidden {
		background: #FFFFFF;
		border: 0px solid #D4D5DA;
		padding: 8px;
		margin-top: 12px;
		margin-bottom: 12px;
	}
div.hidden-nobg {
		background: none;
		border: 0px solid #D4D5DA;
		padding: 8px;
		margin-top: 6px;
		margin-bottom: 12px;
	}
div.hidden ul {
		margin-bottom: 6px;
		margin-left: 20px;
	}
div.hidden li  {
		 background: url("../images/bullet_point.png") no-repeat scroll 0 10px; display: block; margin: 0 0 15px; padding: 0 0 0 20px;
		margin-bottom:2px;
	}
div.hidden li a {
		text-decoration: underline;
		background: none;
		padding-right: 0px;
	}
div.hidden li ul li {
		list-style: circle;
	}
.disabledLink{color:#333333;}

div.sidebar {background:#eaf3f4; padding: 20px; border:1px solid #DDDDDD;}

table.striped{font-size:14px;}
.striped th.firstCol{width:60%;}
.striped th.w10{width:10%;}
.striped td{border-right:1px solid #DDDDDD; border-bottom:0px;}
.striped td.bdrLast{border-right:0px;}
.striped th{background:#02aaac; color:#FFF; text-align:left; padding: 10px 5px; font-weight:normal; width:20%;}
.striped th.center{text-align:center;}
.striped tr{background:#f8f8f8; color:#333333; vertical-align:top;}
.striped tr.altRow{background:#eaf3f4; color:#333333;vertical-align:top;}
.striped td{padding: 10px 5px;}
.courseTitle{font-weight:400;}
.showcase{color: #625c3d;background:#e0edee;position: absolute; width: 90%; text-align:center; padding:10px 5px;}
h4.title{font-size: 18px;font-weight: 400;}
.steps h1{color:#02aaac; font-size:48px;}
.steps h3{margin:16px 0px 17px 10px;}
.headline {display: block;margin: 0 0 18px;}
.banner{margin-bottom:20px; position:relative;}
ul.subSelector {padding: 0px 0px 20px 25px;float: left;}
ul.subSelector li.first {display: inline-block;padding: 0px 30px 0 0;border: 0px;}
ul.subSelector li {display: inline-block;padding: 0px 30px;border-left: 1px solid #dadadc;}
ul.subSelector li.sel a{color:#02aaab;font-weight:400;}
.listBox{background:#ffffff; margin-bottom:10px;}
.listBox .header{border-bottom:1px solid #e9e9e9; padding:10px 15px; }
.listBox .date{color:#02aaab; float:left;border-right: 1px solid #dadadc; margin:5px 0px 0px 0px; width:100px;}
.listBox .title{margin:5px 0px 0px 20px; float:left;width:66%;}
.listBox p{padding: 10px 10px 10px 135px;}
h2.instructorHeadline{margin-bottom: 20px;}
.instructorProfile{text-align:center;}
.instructorProfile p{margin:20px 0px 0px 0px;}
.blackOverlay{ margin:0; padding:0; position:absolute; top:0; left:0; background:#000; opacity:0.7; -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);filter:alpha(opacity=70); z-index:999; width:100%; height:100%; display:none;}
.whiteOverlay{margin:0; background:#eeeeee; z-index:1000; width:680px; position:fixed; padding:20px;display:none;top:12%;}
.popupCloseIcon {background: url(../images/popupCloseIcon.png) 0 0 no-repeat;margin: -10px -10px 0px 0px;padding: 0;height: 30px;width: 30px;overflow: hidden;display: inline-block;float: right;cursor: pointer;text-indent: -9999px;}
.webcastTimeline{border-bottom:1px solid #dadadc;padding:0px 0px 20px 0px; margin:0px 0px 20px 0px;}
.webcasts{margin-bottom:60px;}
.webcasts img{margin-bottom:5px;}
.webcasts p{margin:0px;}
.webcasts a{font-size:14px; line-height:1.4; }
.roiBox{border:1px solid #dadadc; padding:20px; background:#e0edee;}
.roiBox p{font-size:16px;}
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.form em{color:#FF0000;}
.form { list-style:none; margin:0;}
.form .row{ margin: 0 0 10px 0;}
.form label{float:left; display:inline;}
.labelW140{ width:140px}
.labelW120{ width:120px}
.labelW200{ width:200px}
.labelW300{ width:300px}
.labelW600{ width:600px;}
.form input{ float:left; line-height:100%; border: 1px solid #CCCCCC;color: #555555; display: block; font-size: 14px; line-height: 1.42857; padding: 5px; vertical-align: middle;}
.form select{ float:left; border: 1px solid #CCCCCC;color: #555555; display: block; font-size: 14px;line-height: 1.42857; padding: 5px; vertical-align: middle;}
.form textarea{ float:left; background-color: #FFFFFF; border: 1px solid #CCCCCC;color: #555555; display: block; font-size: 14px; line-height: 1.42857; padding: 5px; width:98%}
.form textarea[disabled]{ float:left; background-color: #eaeaea; border: 1px solid #CCCCCC;color: #555555; display: block; font-size: 14px; line-height: 1.42857; padding: 5px; width:98%}
label.disabled{ color:#b0b0b0;}
.form input[type='radio'] { border:0px; }
.form input[type='checkbox'] { border:0px; }
.form li.nospace label {width: 85%; margin-bottom:-5px;}
.form li.nospace input[type='checkbox']{ width:auto; margin:7px 10px 0 0;}
.form li.section_end{ margin-bottom:40px;}
/* REQUIRED FIELD STLES */.requiredDesignation{ display:block; padding:5px 5px 5px 5px; margin-bottom:10px; }
.required{ color:#FF0000;}
.required label:After{ content:"* "}
.newsletter{ background:#e8f7f8; display:block; padding:10px; position:relative;}
 .newsletter img{ position:relative; top:50%; margin-right:20px}
.newsletter .date{border-right: 1px solid #dadadc; float:left;margin:0px 18px 0px 0px; padding:0px 20px 0px 0px;}
.newsletter .author{}
.newsletter .comments{ float:right}
.subscribeBox{padding:20px; background:#e3e3e3;}
.vtab { margin: auto;height: 100%;}
.vtab > ul {float: left; text-align: left; display: block; margin: auto 0; padding: 0; position: relative;}
.vtab > ul > li {width: 80px; background:#ffffff; list-style-type: none;display: block;text-align: center; padding: 10px; border: 1px solid #eeeeee; position: relative; border-right: none;}
.vtab > ul > li.sel{border: 1px solid #ddd; border-right: none;z-index: 10;background-color: #02aaac; position: relative;}
.vtab > ul > li.sel a{color: #fff;}
.vtab > div { margin-left: 80px; *margin-left:101px;}
table.articleList{background:#e0edee; width:100%;}
.articleList td{padding: 15px 20px;}
.articleList td.bdrRight{border-right:1px solid #fff;}
.articleList tr{border:1px solid #fff; border-right:none; border-left:none;}
.articleList tr.noTopBdr{border-top:none;}
.articleList tr.noBtmBdr{border-bottom:none;}
.commentForm{padding:20px;background:#e3e3e3;margin-bottom:60px;}
.commentForm textarea{width:60%;}
.newsEventsBanner{background:#e8f7f8;padding:10px 5px;margin:18px 0px 60px 0px;}
.newsEventsBox{background:#ffffff; margin-bottom:20px;padding:10px;}
.newsEventsBox .date{color:#333333; float:left;border-right: 1px solid #dadadc;  width:125px;}
.newsEventsBox .title{margin:0px 0px 0px 20px; float:left;}
.course_select{ background:#e4e7ea; padding:20px;}
.form label.selectCourse{ width:auto; float:left; display:inline; margin-right:10px; margin-top:5px;}
.form select.selectCourse{width: 100%;}
 /*{width: 70%;}
 */.notification{ background:#f6f0e0; padding:10px;}
.notification p{ font-size:14px; margin-bottom:0px;}
ul.viewProjects{}
ul.viewProjects li{ padding:10px 30px; float:left;}
ul.viewProjects li.first{ border-right:1px solid #dadadc;}
ul.viewProjects li a{ display:block; color:#055fae;}
ul.viewProjects li.sel a{ color:#02aaac;}
ul.projectDetails{}
ul.projectDetails li{padding:0 30px 0 0; float:left; margin-right:30px}
ul.projectDetails li.first{ border-right:1px solid #dadadc;}
ul.projectDetails li a{display:block; font-size:30px; color:#333333}
ul.projectDetails li.sel{ color:#333333; padding-top:10px;}
.cuaScroll{width:100%; height:270px; overflow:auto; overflow-x: hidden; width:650px;}
.scroll{width:100%; height:927px; overflow:scroll; overflow-x: hidden;}
.scroll h4{ padding-bottom:10px; border-bottom:1px solid #dadadc;}
.trainingList{ margin-top:20px;}
.trainingList td{font-size:16px; vertical-align:top; height:32px;}
.trainingList td:first-child + td, .trainingList td:first-child + td + td, .trainingList td:first-child + td + td + td{font-size:16px; vertical-align:top; height:32px;font-family: 'Consolas', Helvetica,Arial,sans-serif;letter-spacing: -1px;}
.trainingList td > .regBtn a{font-family:"Roboto",Helvetica,Arial,sans-serif!important;letter-spacing: 0px!important;}
.lineThrough{text-decoration:line-through; color:#666;}
.testimonialTraining{position:relative!important; width:100%!important}
.greenContr{ background:#e3eff0; padding:20px;}
.cloudTxt{color:#394848; font-size:24px;}
.fs60{font-size:60px;}
.fs48{font-size:48px;}
.fs36{font-size:36px;}
.oldFee{ font-size:48px; color:#888;}
.newFee{font-size:48px;}
.colorGreen{ color:#02aaac;}
.w280{ width:280px;}
.paymentOptionBar{background:#e4e7ea; border-top:3px solid #e4e7ea; border-bottom:3px solid #e4e7ea; height:9px; float:left; position:relative;}
.paymentOptionBar.first{border-left:3px solid #e4e7ea;}
.paymentOptionBar.last{border-right:3px solid #e4e7ea;}
.paymentOptionBar.sel{ background:#02AAAC;}
.paticipant{ padding:0; background-image:url(../images/training_wizard_sprite.png); background-position:0 0; background-repeat:no-repeat; height:39px; width:39px; position:relative; float:left; top:-15px}
.paticipant.active{ padding:0; background-image:url(../images/training_wizard_sprite.png); background-position:0 -39px; background-repeat:no-repeat; height:39px; width:39px; position:relative; float:left; top:-15px}
.paticipant.visited{ padding:0; background-image:url(../images/training_wizard_sprite.png); background-position:0 -78px; background-repeat:no-repeat; height:39px; width:39px; position:relative; float:left; top:-15px}
.paticipant.last{ padding:0; background-image:url(../images/training_wizard_sprite.png); background-position:0 -118px; background-repeat:no-repeat; height:39px; width:39px; position:relative; float:left; top:-15px}
.paticipant span{ position:relative; width:300px; float:left; display:block; text-align:center; top:50px; left:-130px;}
.paticipant.active span{ color:#02AAAC;}
.paticipant.visited span{ color:#006bb7;}
.paymentHeader{ background:#02aaac; padding:10px 20px; color:#fff;}
.paymentDetail{}
.paymentDetail th{ text-align:left;}
.paymentDetail th, .paymentDetail td{ padding:10px 20px; border-right:1px solid #d7d7d7}
.paymentDetail th.last, td.last{border-right:0px solid #eff1f3}
.paymentDetail th{ background:#fff;}
.paymentDetail td{background:#eaf3f4;}
.bdrRN{ border-right:none!important;}
.txtR{ text-align:right!important}
.amtContr{ padding-bottom:20px; border-bottom:1px solid #D7D7D7; margin-bottom:20px;}
.mR100{ margin-right:100px;}
.pB20{ padding-bottom:20px;}
.w300{ width:300px!important}
.mR20{ margin-right:20px!important;}
.wP70{ width:70%}
.wP30{ width:30%}
.wP40{ width:40%}
.wP20{ width:20%}
.contactContr{ padding:20px; background:#fff;}
.contactContr1{ padding:10px; background:#fff;}
.darkGreenHdr{background:#02aaab; padding:10px 20px;color:#fff; font-weight:400;}
h3.overlayTitle{margin-bottom: 10px;margin-top: -10px;width: 90%; float:left;}
.bdrLeftGrey{border-left:1px solid #d3d3d3;}
.bdrRightGrey{border-right:1px solid #d3d3d3;}
.scrollOverlay{height:450px; overflow:auto; margin:0 -20px 0 0; -webkit-overflow-scrolling: touch;}
.scrollOverlayTraining{height:350px; overflow:auto; margin:0 -20px 0 0; -webkit-overflow-scrolling: touch;}
.clientLogo{float: left;padding: 0px 40px 0px 0px; border-right: 1px solid #BBBBBB; }
.clientDesc{margin: 0px 0px 0px 20px;padding: 0px 0px 0px 20px; float:left; position:relative;}
.projPlanBar{margin:40px 0px 60px 0px;}
.projPlanBar .w15p{width:17%;}
.projPlanBar .w50p{width:50%;}
.grey img{opacity: 1;}
.grey img {filter: gray; /* IE6-9 */-webkit-transition: opacity 0.3s;-moz-transition: opacity 0.3s;}
.grey img:hover {filter: none;}
input[type="text"].error,select.error,textarea.error{border:1px solid #F00;}
label.error1{color:#F00; float:left; padding:5px 140px 0px; font-size:14px; display:none;}
.error2{color:#F00; float:left; padding:5px 0px 0px; font-size:14px; width:100%;}
#projectPlanError{color:#F00; clear:left; padding:10px 140px 0px 0px; font-size:14px;}
.errorBorder{border:1px solid #F00!important;}
.clickImg{cursor:pointer;}
ul.cuaListView {}
ul.cuaListView li{ float:left;}
ul.cuaListView li.sel a{background: none repeat scroll 0 0 #02AAAB; color: #FFFFFF;}
table.stripedNoBdr{font-size:14px;}
.stripedNoBdr th{background:#02aaac; color:#FFF; text-align:left; padding: 10px 5px; font-weight:normal; width:20%;}
.stripedNoBdr tr{background:#f8f8f8; color:#333333; vertical-align:top;}
.stripedNoBdr tr.altRow{background:#eaf3f4; color:#333333;vertical-align:top;}
.stripedNoBdr td{padding: 10px 5px;}
.accordion {}
.accordion h3 {background: none repeat scroll 0 0 #EAF3F4; padding:5px 20px; font-size:18px; margin-bottom:5px; cursor:pointer;}
.accordion h3 a{color:#006BB7;}
.accordion h3.active {background: none repeat scroll 0 0 #02AAAB; margin-bottom:5px}
.accordion h3.active a {color:#fff;}
.accordion .contContainer{padding:20px; background: none repeat scroll 0 0 #fff; margin-bottom:5px;}
.bdrBtmLightGr{border-bottom:1px solid #DDDDDD!important;}
.commentsContr{ background:#E8F7F8; padding:10px; margin-bottom:10px}
.commentsContrInner{padding:10px; border:1px dotted #02AAAB; margin-left:10px;}
ul.secNav{}
ul.secNav li{float:left; color:#02AAAB}
ul.secNav li.sep{ height:20px; width:1px; background:#333; padding:0; margin:0px; position:relative; top:10px;}
ul.secNav li a{ float:left; font-weight:400; padding:10px 20px 10px 0; margin-left:20px}
ul.secNav li.sel a{ color:#02AAAB}
ul.caseStudy{}
ul.caseStudy li{float:left; color:#02AAAB}
ul.caseStudy li.sep{ height:20px; width:1px; background:#333; padding:0; margin:0px; position:relative; top:10px;}
ul.caseStudy li a{ float:left; font-weight:300; padding:0px 20px; border-right: 1px solid #DADADC;}
ul.caseStudy li.last a{border-right: 0px solid #DADADC;}
ul.caseStudy li.sel a{ color:#02AAAB}
.mLN20{ margin-left:-20px;}
img.grayscale {    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */    filter: gray; /* IE6-9 */    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */    -webkit-backface-visibility: hidden; /* Fix for transition flickering */}
img.grayscale:hover {    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");	    -webkit-filter: grayscale(0%);}
img.sel{	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");    -webkit-filter: grayscale(0%);}
ul.subSelector {padding: 0px 0px 20px 25px;float: left;}
ul.subSelector li.first {display: inline-block;padding: 0px 30px 0 0;border: 0px;}
ul.subSelector li {display: inline-block;padding: 0px 30px;border-left: 1px solid #dadadc;}
ul.subSelector li.sel a{color:#02aaab;font-weight:400; cursor:default;}
.caseStudyLogo{ width:100px;margin-bottom:15px;}
.pd10{ padding:10px!important;}
.font24{ font-size:24px;}
#slider1 {position: relative;overflow: hidden;}
#slider1 ul { position: relative;margin: 0;padding: 0;list-style: none;}
#slider1 ul li {position: relative;display: block;float: left;width: 638px;height: 500px; text-align: center;}
#slider2 {position: relative;overflow: hidden;}
#slider2 ul { position: relative;margin: 0;padding: 0;list-style: none;}
#slider2 ul li {position: relative;display: block;float: left;width: 638px;height: 500px; text-align: center;}
#slider3 {position: relative;overflow: hidden;}
#slider3 ul { position: relative;margin: 0;padding: 0;list-style: none;}
#slider3 ul li {position: relative;display: block;float: left;width: 638px;height: 500px; text-align: center;}
a.control_prev1, a.control_next1, a.control_prev2, a.control_next2, a.control_prev3, a.control_next3{position: absolute;top: 40%; z-index: 999;display: block;padding: 4% 0%; width: auto;height: auto;color: #000;cursor: pointer;}
a.control_next1,a.control_next2,a.control_next3 {right: 0;}
.h95{ height:95px;}
.h115{ height:115px;}
/*Custom Cross browser buttons*/input::-moz-focus-inner,button::-moz-focus-inner{border:0!important; padding:0!important;}
input[type="submit"].button, button.button{border:0!important;cursor:pointer;font-family:"Roboto",Helvetica,Arial,sans-serif;font-weight:300;-webkit-appearance: none;border-radius:0px;}
.button{padding:8px 16px;display:inline-block;text-decoration:none; border:0; margin:0;}
.button-primary{background:#055fae!important;color:#FFF!important;}
.button-small{font-size:14px!important; padding:6px 14px!important;font-family:"Roboto",Helvetica,Arial,sans-serif;font-weight:300;}
.button-large{font-size:18px; padding:6px 13px;font-family:"Roboto",Helvetica,Arial,sans-serif;font-weight:300;}
label.error{color:#F00; clear:left; padding:10px 0px 0px 140px; font-size:14px;}
.queriesBand{ background-color:#f6f0e0; padding:10px; margin-bottom:20px;}
/*Label alignment for IE browsers*/input[type="radio"] + label { margin-top:3px \9;}
 input[type="checkbox"] + label  { margin-top:3px \9;}
ol.numList{ list-style-type:decimal}
ol.numList li{ padding-right:20px; margin-bottom:5px; margin-left:20px;}
.wpborder{padding:8px; border:1px solid #bdbdbd;}
/*Styling for custom dropdown*/.dropdownCourses dt, .dropdownCourses dd,.dropdownCert dt, .dropdownCert dd,.dropdownRegion dt, .dropdownRegion dd,.dropdownCity dt, .dropdownCity dd{margin: 0px;padding: 0px;}
.dropdownCourses ul,.dropdownCert ul, .dropdownRegion ul, .dropdownCity ul {margin: -1px 0 0 0;}
.dropdownCourses dd,.dropdownCert dd, .dropdownRegion dd, .dropdownCity dd {position: relative;}
.dropdownCourses a, .dropdownCourses a:visited,.dropdownCert a, .dropdownCert a:visited ,.dropdownRegion a, .dropdownRegion a:visited ,.dropdownCity a, .dropdownCity a:visited {text-decoration: none;outline: none;color:#333333;}
 .dropdownCourses dt a,.dropdownCert dt a , .dropdownRegion dt a , .dropdownCity dt a {border: 1px solid #CCCCCC!important;display: block;padding:10px;overflow: hidden;border: 0; width:180px; background:#FFF}
.dropdownCourses dt a span, .dropdownCert dt a span,  .dropdownRegion dt a span,  .dropdownCity dt a span{cursor: pointer;display: inline-block;float:left; color:#333333;}
.dropdownCourses dt a img, .dropdownCert dt a img, .dropdownRegion dt a img, .dropdownCity dt a img{float:right;margin:8px 0 0 0;}
.dropdownCourses dd ul, .dropdownCert dd ul ,  .dropdownRegion dd ul ,  .dropdownCity dd ul {	border: 1px solid #CCCCCC!important;	display: none;	left: 0px;	padding: 2px 15px 2px 5px;	position: absolute;	list-style: none;	overflow: auto;	background:#FFF;	z-index:1000;	width:300px;}
.dropdownCourses dd ul li, .dropdownCert dd ul li, .dropdownRegion dd ul li, .dropdownCity dd ul li{padding: 5px;display:block;}
.dropdownCourses dd ul li label, .dropdownCert dd ul li label, .dropdownRegion dd ul li label, .dropdownCity dd ul li label{cursor:pointer;}
/*Custom select styling*/.styled-select select {   font-family:"Roboto",Helvetica,Arial,sans-serif;   font-weight:300;   background: transparent;   width: 210px;   padding: 8px;   font-size: 18px;   line-height: 1;   border: 0;   border-radius: 0;   height:42px;   -webkit-appearance: none;   }
    .styled-select {   width: 180px;   height: 46px;   overflow: hidden;   background: url("../images/down.png") no-repeat scroll 150px center #FFFFFF;   border: 1px solid #ccc;   }
     .course_filter{ background:#e4e7ea; padding:10px;}
.courseFilterLabel{width:115px;margin:10px 10px 10px 0px;}
tr.yearDisplay td{ background:#e4e7ea; padding:5px !important; font-size:18px; font-weight:bold; vertical-align:middle; margin-bottom:10px;}
tr.empty td{ padding:0px; height:10px;}
/* Shopping cart classes */.cartTitle{ padding:5px; border-bottom:1px solid #c7cdd3; font-size:20px;}
.cartContent{ padding:7px 0px 0px 0px;}
.cartContentSmall{ font-size:15px; padding:5px 0px 0px 0px;}
.discountsPanel{ padding:10px 0px 0px 0px; border-top:1px solid #c7cdd3; margin-top:20px; }
td.btnClass{ padding-bottom:5px;}
.sep{ border:1px solid #dddddd; border-bottom:0px; padding-top:0px; padding-bottom:0px; }
.filterBorder{ border:1px solid #aaa;}
.pd10{padding:0px 10px 10px 10px!important;}
.courseTestimonialPosn{margin-top:100px!important; position:relative!important; padding: 20px 20px 2px!important;}
.courseTestimonialPic{float: right!important;margin-right: -23px!important; margin-top: -100px!important;}
.courseTestimonialAuth{padding:15px 15px 20px!important;}
@media (max-width:768px){.w280{ width:280px!important;}
#regionText,#regionText1{margin-left:15px; width:95%; margin-top:10px; padding-left:0px; padding-right:0px;}
.fixed { position: fixed;top: 0px; width: 342px;	z-index:999;}
}
 @media (min-width:992px){.w280{ width:280px!important;}
#regionText,#regionText1{margin-left:-20px; width:40%; padding-left:0px; padding-right:0px;}
.fixed { position: fixed;top: 0px;	width: 467px;	z-index:999;}
}
 @media (min-width:1140px){.w280{ width:280px!important;}
 #regionText,#regionText1{margin-left:-20px; width:55%; padding-left:0px; padding-right:0px;}
.fixed { position: fixed;top: 0px;	width: 595px;	z-index:999;}
}
 @media screen and (min-width: 1366px){.w280{ width:280px!important;}
	#regionText,#regionText1{margin-left:-20px; width:55%; padding-left:0px; padding-right:0px;}
.fixed { position: fixed;top: 0px;	width: 595px;	z-index:999;}
}
.pT10{ padding-top:10px !important;}
.whiteOverlay1{margin:0; background:#eeeeee; z-index:1000; width:800px; position:fixed; padding:15px;display:none;top:12%; font-size:16px;}

ul.projectDetails1{}
ul.projectDetails1 li{padding:0 26px 0 0; float:left;}
.overlayHeader{display:block; font-size:25px; color:#333333;}
.overlayHeader a{ text-decoration:underline;  color:#333333;}
ul.projectDetails1 li.sel{ color:#333333; padding-top:7px;}
ul.projectDetails1 li.last{ padding:0px; float:left;}

ul.feeDetails{}
ul.feeDetails li{padding:0 30px 0 0; float:left;}
ul.feeDetails li a{display:block; color:#333333}
ul.feeDetails li.sel1{ color:#333333;}
ul.feeDetails li.last1{ padding:0px; clear:both;}
.courseTestimonialPosn1{position:relative!important; padding: 20px 20px 2px!important;}
.fS18{ font-size:18px; font-weight:bold;}
.fS14{ font-size:14px;}

.scrollTestimonial{height:250px; overflow:auto; margin:0 -20px 0 0; -webkit-overflow-scrolling: touch;}

.listItem_home {}
.listItem_home li { background: url("../images/home_bullet.jpg") no-repeat scroll 0 5px; display: block; margin: 0; padding: 0 0 0 10px;}

.getTagProj{color:#006BB7; font-size:20px; display:inline-block; margin-bottom:0; line-height:1.3; cursor:pointer; width:270px; top:10px; right:10px; position:absolute;}
.projProgress{display:inline-block; margin-bottom:0; line-height:1.3; cursor:pointer; width:150px; top:95px; left:10px;position:absolute;}

ul.nobullet li 	{background: none;}
.listItem ol li 	{list-style-type: decimal; background: none;}
ol.nobullet li 	{background: none;}
li.nobullet {list-style:none;}
